BEGIN X#DAVI

IF ~Global("X#XanQuest1","GLOBAL",1)~ THEN BEGIN DavidIntro
SAY ~Help me! Help-~
IF ~~ THEN EXTERN ~X#CHOP~ CHOP1
END

IF ~~ THEN BEGIN DAVI1
SAY ~Why, it is a great consolation that I will not die alone, but in the company of these oafs. I guess I will be served as a side-dish now. What a relief! It’s not that Jansens never ended up in the stomachs of various monsters, but they were all main courses... Aunt Marta will be tremendously proud of me, once she learns of this. You will carry a message to her, will you? Oh! How silly of me! If you will be *main* course, you won’t be able to deliver a message. Oh, I know! Let me go, dear Ogre-ladies, and I shall tell Aunt Marta all about how I nearly make it as a side-dish. Bet she’d still be proud. Aunt Marta is the sort of a woman who’d be proud of anything.~
= ~It reminds me when Cousin Jan just started smuggling monkeys and - *pauses to take in a breath*~
IF ~~ THEN EXTERN ~X#CHOP~ CHOP1.1
END

IF ~~ THEN BEGIN DAVI2
SAY ~Noble adventurers! I shall tell everyone about your bravery in saving a small gnome such as I.~
= ~In fact I am going to start doing so immediately - or I am not David Jansen, the famous Illusionist and Minstrel!~
= ~Fare well, ladies, I take no offence, for your actions toward me were fueled by the combination of exceptionally low intellect and my irresistible persona. Too bad that you have misinterpreted your attraction as culinary in nature. Wheeee!~
IF ~~ THEN DO ~EscapeArea() ReputationInc(1) AddexperienceParty(200)~ EXTERN ~X#CHOP~ CHOP4
END

IF ~~ THEN BEGIN DAVI3
SAY ~So, Jan Jansen only smuggled his first party of monkeys from Chult to Athkatla and Aunty Marta decided to hold a monkey-themed party, because she was so proud of Jan. But one cannot hold a monkey-themed party without a monkey, right? So she let herself into the secret place where Jan kept the monkeys and put them on the cart to drive to Jan’s home. Unfortunately, the guards happened along, and so Jan made it into prison for the very first time. Aunty Marta was very proud of it, too. Not every day your nephew is sent to prison for monkey-smuggling!~
= ~They say it was then, in prison, when my dear cousin Jan invented his Bruiser Mates, thinking of Aunt Marta, no doubt. And - Weeeee!~
IF ~~ THEN DO ~EscapeArea()~ EXTERN ~X#CHOP~ CHOP4
END

IF ~~ THEN BEGIN DAVIXAN3
SAY ~Mmm...turnips... I’d take a good turnip with rhubarb sauce over a gnome a-la-Tunigian any day! Not even as a side dish. A pity really. Not a single Jansen yet made a proper side-dish. It’s not that we’ve never ended up in the stomachs of various monsters, but they were all main courses... Aunt Marta will be tremendously proud of me, once she learns of this. You will carry a message to her, will you? Oh! How silly of me! If you will be *main* course, you won’t be able to deliver a message. Oh, I know! Let me go, dear Ogre-ladies, and I shall tell Aunt Marta all about how I nearly make it as a side-dish. Bet she’d still be proud. Aunt Marta is the sort of a woman who’d be proud of anything. It reminds me when Cousin Jan just started smuggling monkeys and - *pauses to take in a breath*~
IF ~~ THEN REPLY ~Erm...so how about I bring you turnips and grain in exchange for the gnome, my charming Lady?~ EXTERN ~X#CHOP~ CHOPXAN5
IF ~~ THEN REPLY ~Please, do continue, this story is fascinating!~ GOTO DAVI3
IF ~~ THEN REPLY ~*Sigh* I’ll leave you, ladies, to listen to this most distinguished gnome.~ EXTERN ~X#CHOP~ CHOP3
IF ~Race(Player1, HALFORC)~ THEN REPLY ~Kill him, please! And QUICKLY!~ EXTERN ~X#CHOP~ CHOP2ORC
IF ~!Race(Player1, HALFORC)~ THEN REPLY ~Kill him, please! And QUICKLY!~ EXTERN ~X#CHOP~ CHOP2NORC
END

IF ~Global("X#XanQuest1","GLOBAL",7)~  THEN BEGIN DAVINOXAN6
SAY ~Mmmgh... Turnips. Ladies, prepare for a treat!~
IF ~~ THEN DO ~TakePartyItem("P#BAG01")TakePartyItem("P#BAG02")~ EXTERN ~X#CHOP~ CHOPXAN6
END

IF ~Global("X#XanQuest1","GLOBAL",8) !InParty("Xan")~  THEN BEGIN DAVINOXAN
SAY ~Thank you so much. That elfy must have had a gnomish ancestor, I tell ye, to come up with such a scam. I shall tell everyone about your ingenuity in saving a gnome such as I. In fact I am going to start doing so immediately - or I am not David Jansen, the famous Illusionist and Minstrel!~
IF ~~ THEN DO ~EscapeArea() ReputationInc(1) AddexperienceParty(200)~ EXTERN ~X#CHOP~ CHOP4
END

IF ~Global("X#XanQuest1","GLOBAL",8) InParty("Xan")~  THEN BEGIN DAVIXANTrick
SAY ~Thank you so much. And you, my brother in Arts - congratulations, this was rather inventive of you. Are there any gnomes amongst your ancestors? ~
IF ~~ THEN EXTERN ~XANJ~ TrickChain
END

IF ~Global("X#XanQuest1","GLOBAL",11)~ THEN BEGIN DAVI5.1
SAY ~I prefer you to stay mystified by my amazing abilities. Aunt Marta always was, and even Cousin Jan often spent the whole of five minutes puzzling over my ruses. If I fooled you, I should be able to fool the crowd of miners and peasants. I wonder if one day I may learn Count Calliostroni’s Thethyrian trick which made a bare-naked lady disappear in a puff of smoke with a tray of gems and gold collected from the audience. *Sighs wistfully* That was an artist for you! Too bad he was captured somewhere in Thesk and hanged by a group of Thayvian Wizards. But he should have known better than changing the colo(u)r of the Nevron’s robes to green... *Bows flamboyantly, reaching even nearer the ground * Good <DAYNIGHT> to you, my friends.~
IF ~~ THEN DO ~EscapeArea()~ EXIT
END

IF ~Global("X#XanQuest1","GLOBAL",11)~ THEN BEGIN DAVI5.2
SAY ~Ah, I hope that my business in Nashkel will be most profitable. I wonder if one day I may learn Count Calliostroni’s Thethyrian trick which made a bare-naked lady disappear in a puff of smoke with a tray of gems and gold collected from the audience. *Sighs wistfully* That was an artist for you. Too bad he was captured somewhere in Thesk and hanged by a group of Thayvian Wizards. But he should have known better than changing colo(u)r of the Nevron’s robes to green... *Bows flamboyantly, reaching even nearer the ground * Good <DAYNIGHT> to you, my friends.~
IF ~~ THEN DO ~EscapeArea()~ EXIT
END

